if(exists (select * from sys.all_columns c 
						join sys.tables t on t.object_id = c.object_id
						where c.name = 'KeyAttrPaths' and t.name = 'T_DICTIONARY_UPDATE' and t.[schema_id] = SCHEMA_ID('VCLIB')))
begin
    ALTER TABLE VCLIB.T_DICTIONARY_UPDATE DROP COLUMN KeyAttrPaths
end

if(exists (select * from sys.all_columns c 
						join sys.tables t on t.object_id = c.object_id
						where c.name = 'AttrsPath' and t.name = 'T_DICTIONARY_UPDATE' and t.[schema_id] = SCHEMA_ID('VCLIB')))
begin
ALTER TABLE VCLIB.T_DICTIONARY_UPDATE DROP COLUMN AttrsPath
end

if(exists (select * from sys.all_columns c 
						join sys.tables t on t.object_id = c.object_id
						where c.name = 'CustomAttributes' and t.name = 'T_DICTIONARY_UPDATE' and t.[schema_id] = SCHEMA_ID('VCLIB')))
begin
ALTER TABLE VCLIB.T_DICTIONARY_UPDATE DROP COLUMN CustomAttributes
end